package com.rv.rvmine.personal;

import android.content.Context;
import android.content.Intent;
import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseStatusActivity;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.rv.home.rv.module.basic.presenter.PickerPresenter;
import com.rv.rvmine.R;

public class IDCardCertificationActivity extends BaseStatusActivity<PickerPresenter> {


    public static Intent getIntent(Context context) {
        return new Intent(context, IDCardCertificationActivity.class);
    }

    @Override
    protected int setLayout() {
        return R.layout.activity_idcard_certification;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {
       titleView.setTitle(mActivity.getString(R.string.tv_id_card_certrfication_title));
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
